.navbarPredeterminado{
  background-color: rgb(216, 211, 226);
}

a.dropdown-toggle.predeterminado {
  padding-left: 4px;
  padding-right: 4px;
}

.navbar-brand.no-vertical-paddings {
  padding-top: 0px;
  padding-bottom: 0px;
}

.navbar-brand .logo {
  max-height: 50px;
}

.navbar-brand .logo:hover {
  cursor: pointer;
}

.intervaloFechaPredeterminado .input-group
{
  width: 33%;
}

@media (min-width: 768px)
{
	.navbar-fecha .control-fecha
	{
		width: 100px !important;
	}
}

.navbar-estamentos-select {
	/*******
	Nueva clase para la selección de 'Estamentos', con propiedad de tamaño de texto definido y longitud definida.
	El tamaño de la selección mencionada coincide de cerca con los tamaños de los elementos de la lista, con las liatas al otro lado del 'navbar',
	ya que la selección de 'Estamentos', al ser en su mayoría en minúsculas no coincidian en tamaño con los anteriormente descritos.

	Este cambio, ademas, empuja los elementos de los intervalos de fechas de filtro de la planilla hacia la izquierda de la pantalla,
	pero no impacta con las listas al otro lado del 'navbar'.
	*******/
	min-width: 142px;
}

/*
Arregla el alineamiento vertical del caret que se pierde al utilizar la clase pull-right en el elemento span
*/
.caret-dropdown-navbar {
	margin-top: 8px;
}


.navbar-estamentos-menu li a:hover {
	background-color: #eee;
}

ul.nav > .dropdown:hover {
	background-color: #E8E7EF;
}

li.dropdown-header.fondogris {
    background-color: rgba(236, 236, 236, 0.41);
    color: rgba(160, 160, 160, 0.96);
}

/*
Estilo para el dropdown que alberga los checkboxes del navbar
 */
ul.checkbox-vista-resumen {
	/*margin-top: 3px;*/
  margin-left: 20px;
}

.badge.contador-notificaciones {
	position: absolute;
	top: 8px;
	right: 5px;
}

.dropdown-logo-wrapper {
  top: 33px;
  min-width: 60px;
}

.dropdown-logo {
  display: flex;
  justify-content: center;
}

.boton-dropdown-logo {
  margin: 0px 4px;
}








/* NPS */
   .widget {
         color: rgb(46, 45, 45);
		 font-size: 12px;
		 text-align: center;
      }
	  
    button.nps {
         /* padding: 5px 10px; */
         font-size: 16px;
         white-space: nowrap;
         vertical-align: middle;
         display: inline-block;
         background: none;
		 margin-left: 1px;
         box-shadow: none;
         cursor: pointer;
         text-align: center;
         font-weight: 500;
         border-radius: 100%;
         outline: none;
		 width: 40px;
		 border: 1px solid rgba(0,0,0,0.54);
         height: 40px;
         transform: scale(1);

         transition: background 0.2s ease-in, 
                     color 0.2s ease-in,
                     border-color 0.2s ease-in, 
                     transform 0.2s cubic-bezier(0.5,2,0.5,0.75);
		}
		button.detractor-hover {
			
            background: #F44336;
            color: white;
            border-color: lighten(#F44336, 5%);
            transform: scale(1.05);
        }

		button.passive-hover {
			
            background: #F57C00;
            color: white;
            border-color: lighten(#F57C00, 5%);
            transform: scale(1.05);
        }

		button.promoter-hover {
			
            background: #4CAF50;
            color: white;
            border-color: lighten(#4CAF50, 5%);
            transform: scale(1.05);
		}
/* NPS */   
